@font-face {
    font-family: "museo_sans_cyrl300";
    src: url("../../../assets/shablon/fonts/museosanscyrl_3-webfont.eot");
    src: url("../../../assets/shablon/fonts/museosanscyrl_3-webfont.eot#iefix") format("embedded-opentype"),
    url("../../../assets/shablon/fonts/museosanscyrl_3-webfont.woff2") format("woff2"),
    url("../../../assets/shablon/fonts/museosanscyrl_3-webfont.woff") format("woff"),
    url("../../../assets/shablon/fonts/museosanscyrl_3-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "museo_sans_cyrl700";
    src: url("../../../assets/shablon/fonts/museosanscyrl-webfont.eot");
    src: url("../../../assets/shablon/fonts/museosanscyrl-webfont.eot#iefix") format("embedded-opentype"),
    url("../../../assets/shablon/fonts/museosanscyrl-webfont.woff2") format("woff2"),
    url("../../../assets/shablon/fonts/museosanscyrl-webfont.woff") format("woff"),
    url("../../../assets/shablon/fonts/museosanscyrl-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "museo_sans_cyrl100";
    src: url("../../../assets/shablon/fonts/museosanscyrl_0-webfont.eot");
    src: url("../../../assets/shablon/fonts/museosanscyrl_0-webfont.eot#iefix") format("embedded-opentype"),
    url("../../../assets/shablon/fonts/museosanscyrl_0-webfont.woff2") format("woff2"),
    url("../../../assets/shablon/fonts/museosanscyrl_0-webfont.woff") format("woff"),
    url("../../../assets/shablon/fonts/museosanscyrl_0-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "museo_sans_cyrl500";
    src: url("../../../assets/shablon/fonts/museosanscyrl_1-webfont.eot");
    src: url("../../../assets/shablon/fonts/museosanscyrl_1-webfont.eot#iefix") format("embedded-opentype"),
    url("../../../assets/shablon/fonts/museosanscyrl_1-webfont.woff2") format("woff2"),
    url("../../../assets/shablon/fonts/museosanscyrl_1-webfont.woff") format("woff"),
    url("../../../assets/shablon/fonts/museosanscyrl_1-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "museo_sans_cyrl900";
    src: url("../../../assets/shablon/fonts/museosanscyrl_2-webfont.eot");
    src: url("../../../assets/shablon/fonts/museosanscyrl_2-webfont.eot#iefix") format("embedded-opentype"),
    url("../../../assets/shablon/fonts/museosanscyrl_2-webfont.woff2") format("woff2"),
    url("../../../assets/shablon/fonts/museosanscyrl_2-webfont.woff") format("woff"),
    url("../../../assets/shablon/fonts/museosanscyrl_2-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/*
playback timings (ms):
  LoadShardBlock: 412.323 (3)
  esindex: 0.006
  captures_list: 457.735
  CDXLines.iter: 15.846 (3)
  PetaboxLoader3.datanode: 65.623 (4)
  exclusion.robots.fetch: 24.528 (4)
  exclusion.robots: 25.257
  exclusion.robots.policy: 0.38
  RedisCDXSource: 0.771
  PetaboxLoader3.resolve: 456.726 (3)
  load_resource: 155.205
*/